<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
    <ShortName>Startpage</ShortName>
    <InputEncoding>UTF-8</InputEncoding>
    <Image width="16" height="16">data:image/png;base64,[encoded data, 4112 characters]</Image>
    <Url type="application/x-suggestions+json" method="GET" template="https://www.startpage.com/suggestions">
        <Param name="query" value="{searchTerms}"/>
        <Param name="format" value="opensearch"/>
    </Url>
    <Url type="text/html" method="GET" template="https://www.startpage.com/sp/search">
        <Param name="query" value="{searchTerms}"/>
        <Param name="cat" value="web"/>
        <Param name="pl" value="opensearch"/>
    </Url>
    <SearchForm>https://www.startpage.com/</SearchForm>
</SearchPlugin>
